Loading...
Searching...
No Matches
iorheomanip1< T >

## Detailed Description

template<class T>
struct rheolef::iorheomanip1< T >

Definition at line 134 of file iorheobase.h.

## Public Member Functions

| iorheomanip1 (std::ios &(*ff)(std::ios &, const T &), const T &ii)

## Public Attributes

std::ios &(* | f )(std::ios &, const T &)
T | i

## Constructor & Destructor Documentation

## iorheomanip1()

template<class T>

iorheomanip1 | ( | std::ios &(* | ff )(std::ios &, const T &),
|  | const T & | ii )

Definition at line 135 of file iorheobase.h.

## Member Data Documentation

## f

template<class T>

std::ios &(* f) (std::ios &, const T &)

Definition at line 138 of file iorheobase.h.

## i

template<class T>

T i

Definition at line 139 of file iorheobase.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/util/lib/iorheobase.h